/* Class = "NSTextFieldCell"; title = "Join our spam-free email list to receive occasional Karelia news, updates, or discounts. You can unsubscribe at any time."; ObjectID = "115"; */
"Join our spam-free email list to receive occasional Karelia news, updates, or discounts. You can unsubscribe at any time." = "加入我们的 spam-free 电子邮件列表接收来自 Karelia 的新闻，更新，或者折扣信息。你可以在任意时候取消订阅。";

/* Class = "NSTextFieldCell"; title = "Join Karelia Email List"; ObjectID = "116"; */
"Join Karelia Email List" = "加入 Karelia 电子邮件列表";

/* Class = "NSButtonCell"; title = "Join List"; ObjectID = "117"; */
"Join List" = "加入列表";

/* Class = "NSButtonCell"; title = "Privacy Statement"; ObjectID = "118"; */
"Privacy Statement" = "隐私声明";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "121"; */
"Email:" = "电子邮件：";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "122"; */
"No Thanks" = "不，谢谢";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Invalid"; ObjectID = "134"; */
"Invalid" = "无效";